Die Suche ergab 4703 Treffer

von oxpus
11.10.2018 16:25
Forum: Support-Forum
Thema: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)
Antworten: 18
Zugriffe: 394

Re: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)

Let's Encrypt Zertifikate laufen maximal 3 Monate und können jederzeit kostenlos erneuert/verlängert werden. Mein Dienst macht das sogar jeden Monat einmal für alle meine Domains ganz automatisch. Standard-Zertifikate, nicht selten für wenig bis sehr viel Geld zu bekommen, laufen in der Regel 1 Jahr...
von oxpus
10.10.2018 10:18
Forum: Support-Forum
Thema: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)
Antworten: 18
Zugriffe: 394

Re: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)

Kann C-Panel nicht auch Let's Encrypt-Zertifikate direkt abrufen und einbinden? Ka Ich habe keinen SSH (+ root?!) zugriff den man scheinbar braucht. Ich zahle ja "nur" 54€ für das Hosting das ist ja nicht genug für SSH. :lol: Du darfst nicht vergessen das der Hoster je nach Paket fröhlich...
von oxpus
10.10.2018 09:54
Forum: Support-Forum
Thema: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)
Antworten: 18
Zugriffe: 394

Re: [3.2] SSL Zertifikate erstellen und rein laden (am Hoster)

Öhm, hast du die Zugriffsrechte auf die Ordner gesetzt, damit man auch als Besucher darauf zugreifen kann? Und natürlich müssen auch alle Dateien zur Bestätigung dort vorhanden sein und ebenfalls die passenden Zugriffsrechte haben. Aber mal anders gefragt: Kann C-Panel nicht auch Let's Encrypt-Zerti...
von oxpus
10.10.2018 08:16
Forum: Support-Forum
Thema: [3.2] DSGVO Board jetzt automatisch konform?
Antworten: 13
Zugriffe: 499

Re: [3.2] DSGVO Board jetzt automatisch konform?

Wenn es um (neue/erweiterte) Funktionen geht, ist phpbb.de die falsche Adresse. Diese Diskussion bitte auf phpbb.com führen, da dort das Entwicklerteam vorzufinden ist. Und das ist in Bezug auf die DSGVO genau so wie ich eher zurückhaltend, da eben im Grunde nicht wirklich etwas mehr im phpBB gemach...
von oxpus
09.10.2018 16:18
Forum: Extensions in Entwicklung
Thema: [FINAL] Download Extension 7.1.16 [3.1] / 7.3.2 [3.2]
Antworten: 221
Zugriffe: 22093

Re: [FINAL] Download Extension 7.1.16 [3.1] / 7.3.2 [3.2]

Danke für das Feedback.
Dann muss ich ja zum Glück keine Korrektur an der Download Extension vornehmen...
von oxpus
09.10.2018 09:23
Forum: Support-Forum
Thema: [3.2] DSGVO Board jetzt automatisch konform?
Antworten: 13
Zugriffe: 499

Re: [3.2] DSGVO Board jetzt automatisch konform?

Ich wiederhole mich ungern, aber scheinbar wurde die Geltungsbereich der DSGVO in Bezug auf das Internet immer noch nicht von jedem verstanden: Wenn ihr schon wollt, dass man als Webseitenbetreiber auf die Beachtung der DSGVO achten soll, müsste dieser Hinweis eher bei der Bestellung des eigenen Web...
von oxpus
08.10.2018 16:05
Forum: Extensions in Entwicklung
Thema: [FINAL] Download Extension 7.1.16 [3.1] / 7.3.2 [3.2]
Antworten: 221
Zugriffe: 22093

Re: [FINAL] Download Extension 7.1.16 [3.1] / 7.3.2 [3.2]

Dass du die Module nicht mehr siehst, bedeutet nicht, dass auch in der betreffenden Tabelle in der Datenbank alles i. O. ist. Dort dürfen nämlich in der Tabelle phpbb_modules Einträge zur Download Extension vorhanden sein, wenn diese deaktiviert und die Arbeitsdateien gelöscht wurden. Und nur im let...
von oxpus
08.10.2018 08:43
Forum: Support-Forum
Thema: [3.2] Inkompatibilität mit PHP 7.2?
Antworten: 6
Zugriffe: 208

Re: [3.2] Inkompatibilität mit PHP 7.2?

Es geht normalerweise mit Chrome auch.
Der scheint bei dir aber noch Cache Daten zu halten, die nicht zum Forum passen. Vorzugsweise Cookies sollten mal gelöscht werden.
von oxpus
08.10.2018 07:38
Forum: Support-Forum
Thema: [3.2] Inkompatibilität mit PHP 7.2?
Antworten: 6
Zugriffe: 208

Re: [3.2] Inkompatibilität mit PHP 7.2?

Welchen Browser verwendest du?
Mal mit einem anderen versuchen.
von oxpus
07.10.2018 17:03
Forum: Support-Forum
Thema: [3.2] Inkompatibilität mit PHP 7.2?
Antworten: 6
Zugriffe: 208

Re: [3.2] Inkompatibilität mit PHP 7.2?

Eines vorab: Ich benutze schon länger php 7.2 und habe damit keine Probleme. Zur Ursachenforschung: Mal daran gedacht, dass auch der Webserver Probleme bereiten könnte? Ggf. in Verbindung mit php 7.2 irgendein Server-Modul, welches Cookies oder Sessiondaten nicht ordentlich weitergibt? Auf jeden Fal...

Zur erweiterten Suche